Subject: Re: bug#77732: grep-edit-buffer errors with incionsistent behaviour

From: Paul Nelson <[email-masked]>
Date: Tue, 22 Apr 2025 17:52:39 +0200

Try opening the new grep.el, C-c C-e in the buffer, then C-x C-e with point
after the "defvar grep-compilation-transform-finished-rules" form